.im_title1 {
    font-size: 50px;
    color: #ffffff;
    line-height: 66px;
    text-align: left;
}

.im_title2 {
    font-size: 16px;
    color: #ffffff;
    line-height: 30px;
    margin-top: 20px;
}

.banner_text {
    width: 100%;
    padding-left: 17%;
    position: absolute;
    color: #fff;
    top: 44%;
}

.im_white_div {
    width: 1200px;
    margin: auto;
}

.im_grey_div {
    width: 1200px;
    margin: auto;
    padding-bottom: 60px;
}

.content_title1 {
    font-weight: 600;
    font-size: 28px;
    color: #1F2025;
    line-height: 40px;
    text-align: center;
    padding-top: 60px;
    margin-bottom: 9px;
}

.content_title2 {
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    line-height: 26px;
    text-align: center;
    margin: auto;
    max-width: 1000px;
    margin-bottom: 37px;
}

.product_im1_div {
    height: 320px;
    background: url(../images/im1_bg.png);
    background-size: 100% 100%;
}

.product_im1_item1_title {
    display: flex;
    align-items: center;
}

.product_im1_div {
    padding-top: 45px;
    padding-left: 95px;
}

.product_im1_item1_title {
    font-weight: 600;
    font-size: 18px;
    color: #1F2025;
    line-height: 30px;
}

.product_im1_item1_content {
    font-weight: 400;
    font-size: 14px;
    margin-top: 10px;
    color: #1F2025;
    line-height: 20px;
}

.product_im1_item1_title img,
.product_im2_title img {
    margin-right: 5px;
}

.product_im1_bar {
    width: 997px;
    height: 2px;
    border: 1px solid #E4E4E4;
    margin-top: 20px;
}

.product_im1_bottom {
    display: flex;
}

.product_im1_item2 {
    flex: 1;
    padding-right: 86px;
}

.product_im1_item1_title1 {
    font-weight: 600;
    font-size: 16px;
    color: #1F2025;
    line-height: 22px;
    margin-top: 15px;
    margin-bottom: 8px;
}

.product_im1_item1_title2 {
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    line-height: 20px;
    text-align: left;
}

.product_im2_item {
    width: 100%;
    background: #F8F9FB;
    height: 176px;
    padding-top: 37px;
    padding-left: 45px;
    padding-right: 40px;

}

.product_im2_div {
    display: flex;
    margin-top: 12px;
}

.product_im2_div {
    width: calc(100% + 10px);
    margin-left: -5px;
}

.product_im2_div a {
    width: calc(33.33% - 10px);
    margin: 5px;
}

.product_im2_title {
    font-weight: 600;
    font-size: 16px;
    color: #1F2025;
    display: flex;
    line-height: 22px;
    margin-bottom: 11px;
}

.product_im2_content {
    font-size: 14px;
    color: #666666;
    line-height: 20px;
}

.product_im3_div {
    background: url("../images/product_im3_bg.png");
    width: 100%;
    height: 590px;
    background-size: cover;
    background-position: center;
}

.im_white_div {
    margin-bottom: 65px;
    
}

.font_white {
    color: white !important;
}

.font_block {
    color: black !important;
}

.product_im3_div_content {
    margin-top: 80px;
}

.im_contain {
    max-width: 1200px;
    margin: auto;
}

.product_im3_title {
    font-weight: 600;
    font-size: 20px;
    display: flex;
    color: #FFFFFF;
}

.product_im3_title img {
    margin-right: 10px;
}

.product_im3_content {
    font-size: 15px;
    color: #FFFFFF;
    line-height: 22px;
    width: 600px;
    margin-top: 5px;
}




.product_im4_div {
    display: flex;
    flex-wrap: wrap;
}

.product_img4_item {
    padding-top: 50px;
    padding-left: 50px;
    padding-right: 45px;
    height: 235px;
    background: #F8F9FB;
    border-radius: 2px;
    display: flex;
}

.product_item4_left {
    margin-right: 50px;
}

.product_item4_title {
    font-size: 20px;
    color: #333333;
    line-height: 28px;
    margin-bottom: 12px;
    font-weight: 600;
}

.product_item4_content {
    font-size: 14px;
    color: #666666;
    line-height: 20px;
}

.product_item4_left img {
    width: 58px;
    height: 58px;
}

.product_item4_right {
    flex: 1;
}

.product_im4_div {
    margin-top: 40px;
}

.product_im4_div>div {
    width: calc(50% - 10px);
    margin: 5px;
}

.im_grey_bg {
    background-color: #F6F7F9;
}

.product_im5_item {
    background: white;
    border-radius: 2px;
    margin: 8px;
    width: calc(50% - 16px);
    height: 229px;
    padding: 25px 40px 0px;
}

.product_img5_div {
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}

.product_im5_img img {
    margin-left: 50%;
    transform: translateX(-50%);
}

.product_im5_title {
    font-weight: 600;
    font-size: 16px;
    color: #333333;
    text-align: center;
    margin-top: 20px;
}

.product_im5_content {
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    line-height: 20px;
    margin-top: 12px;
}

.product_img5_div_left {
    background: url(../images/im1_icon302.png);
    width: 198px;
    margin-right: 2px;
    height: 720px;
}

.product_img5_div_right {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    margin-top: -8px;
}

.product_im5_flex {
    display: flex;
}

.product_im5_img {
    margin-right: 20px;
}

.product_img5_div_btn {
    width: 106px;
    height: 27px;
    border-radius: 2px;
    line-height: 24px;
    margin-top: 50px;
    border: 1px solid #FFFFFF;
}

.product_img5_div_left {
    padding-top: 58px;
    padding-left: 25px;
    line-height: 25px;
    padding-right: 25px;
    font-size: 12px;
    color: #ffffffc4;
}

.product_img5_div_btn {
    text-align: center;
}

.sdk_div1 {
    display: flex;
}

.sdk_div1_left {
    position: relative;
}

.sdk_div1_right {
    margin-left: -40px;
    position: relative;
}

.sdk1_title {
    font-weight: 600;
    font-size: 18px;
    color: #176AFF;
    line-height: 25px;
}

.sdk1_content {
    font-size: 14px;
    color: #464C62;
    line-height: 32px;
}

.sdk1_left_content,
.sdk1_right_content {
    display: flex;
    position: absolute;
}

.sdk_div1_left,
.sdk_div1_right {
    position: relative;
}

.sdk1_left_content {
    left: 10px;
    top: 20px;
}

.sdk1_left_img {
    width: 280px;
    margin-right: 30px;
}

.sdk1_left_detail {
    width: 150px;
}

.sdk1_left_content {
    left: 36px;
    top: 31px;
}

.sdk1_title {
    margin-top: 28px;
    margin-bottom: 9px;
}

.sdk1_right_content {
    left: 75px;
    top: 31px;
}

.sdk1_right_img {
    width: 280px;
    margin-right: 25px;
}

.sdk1_right_detail {
    width: 240px;
}

.sdk_div1_border1 {
    position: absolute;
    top: -2px;
    left: 56px;
}

.sdk_div1_border2 {
    position: absolute;
    top: 138px;
    left: 21px;
}

.sdk_div1_show {
    font-weight: 600;
    font-size: 38px;
    color: #176AFF;
    position: absolute;
    right: 1px;
    z-index: 99;
    top: 102px;
}

.sdk_div1 {
    margin-top: 45px;
}

.sdk_div2_item {
    height: 195px;
    background: #FFFFFF;
    border-radius: 8px;
    margin: 5px;
    width: calc(50% - 10px);
    padding: 35px 40px 0px 60px;
}

.sdk_div2 {
    display: flex;
    flex-wrap: wrap;
}

.sdk_div2_btn {
    width: 109px;
    height: 32px;
    border-radius: 4px;
    border: 1px solid #176AFF;
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
    color: #176AFF;
    text-align: center;
    margin-left: 214px;
    margin-top: 2px;
}

.sdk_div2_top {
    display: flex;
}

.sdk_div2_title {
    font-weight: 600;
    font-size: 24px;
    color: #333333;
    line-height: 38px;
    margin-left: 25px;
}

.sdk_div2_content {
    font-size: 14px;
    color: #666666;
    line-height: 20px;
    margin-top: 30px;
}

.sdk_div_item3 {
    width: calc(33.33% - 10px);
    margin: 5px;
    height: 560px;
    background: #FFFFFF;
    box-shadow: 0px 1px 27px 0px rgba(0, 0, 0, 0.11);
    border-radius: 6px;
}

.sdk_div3 {
    display: flex;
    flex-wrap: wrap;
}

.sdk_div_item3_content {
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    line-height: 20px;
    padding: 0px 25px 0px 30px;
}

.sdk_div_item3_title {
    font-weight: 600;
    font-size: 18px;
    color: #333333;
    padding-left: 30px;
    margin-bottom: 5px;
    margin-top: 30px;
}

.sdk_div_item3_title::before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background: #176AFF;
    float: left;
    border-radius: 50%;
    margin-top: 8px;
    margin-right: 12px;
}

.sdk_div_item3_img_title {
    font-weight: 600;
    font-size: 28px;
    color: #FFFFFF;
    line-height: 40px;
}

.sdk_div_item3_img {
    position: relative;
    margin-bottom: 14px;
}

.sdk_div_item3_img_title {
    position: absolute;
    top: 48px;
    left: 57px;
}

.sdk_div4 {
    position: relative;
    margin-top: 85px;
}

.sdk_div4_info1 {
    position: absolute;
    width: 420px;
    top: -52px;
    left: 445px;
}

.sdk_div4_info_title {
    font-weight: 600;
    font-size: 18px;
    color: #333333;
    line-height: 25px;
}

.sdk_div4_info_content {
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    line-height: 20px;
    margin-top: 7px;
}

.sdk_div4_img {
    margin-left: 50%;
    transform: translateX(-50%);
}

.sdk_div4_info2 {
    position: absolute;
    width: 420px;
    top: 60px;
    left: 146px;
    width: 275px;
}

.sdk_div4_info3 {
    position: absolute;
    top: 30px;
    left: 910px;
    width: 275px;
}

.sdk_div51_title {
    font-weight: 600;
    font-size: 24px;
    color: #333333;
    margin-left: 10px;
    margin-right: 12px;
}

.sdk_div51_content {
    font-weight: 400;
    font-size: 14px;
    color: #666666;
}

.sdk_div51 {
    display: flex;
    align-items: center;
}

.sdk_div52 {
    height: 235px;
    background: #FFFFFF;
    box-shadow: 0px 1px 11px 0px rgba(0, 0, 0, 0.08);
    border-radius: 4px;
    padding: 29px 15px 0px 15px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 22px;
}

.sdk_div52_item {
    width: calc(33.33% - 14px);
    height: 166px;
    background: #F8F9FB;
    border-radius: 8px;
    margin: 7px;
    display: flex;
    padding-top: 40px;

}

.sdk_div52_title {
    font-weight: 500;
    font-size: 18px;
    color: #3D3D3D;
    font-weight: bold;
    line-height: 25px;
}

.sdk_div52_content {
    font-weight: 400;
    font-size: 14px;
    color: #44464C;
    line-height: 20px;
}

.sdk_div52_item_left {
    width: 64px;
    margin-left: 40px;
    margin-right: 17px;
}

.sdk_div52_item_right {
    flex: 1;
    padding-right: 35px;
}

@media (max-width: 768px) {
    .im_white_div {
        width: 100%;
        margin-bottom: 40px;
    }

    .im_title1 {
        font-size: 18px;
        line-height: unset;
        margin-bottom: 21px;
        margin-top: 21px;
    }

    .banner_text {
        padding-left: 8%;
        padding-right: 8%;
        top: 32%;
    }

    .im_title2 {
        margin-top: -10px;
        font-size: 15px;
    }

    .content_title1 {
        font-size: 20px;
        padding-top: 40px;
        max-width: 90%;
        margin-left: 5%;
    }

    .content_title2 {
        font-size: 14px;
        line-height: 20px;
        max-width: 80%;
        margin-left: 10%;
        margin-bottom: 30px;
    }

    .product_im1_div {
        background: unset;
        height: auto;
        padding-top: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .product_im2_item {
        width: 100%;
        margin: 10px 0px;
        padding: 15px;
        border-radius: 4px;
        height: auto;
    }

    .product_im2_div {
        display: block;
        width: 100%;
        margin-left: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .product_im2_title {
        margin-bottom: 8px;
    }

    .product_im3_div {
        height: auto;
        background: unset;
        background-color: #2282FF;
    }

    .product_im3_content {
        width: 100%;
        font-size: 13px;
        line-height: 20px;
    }

   
    .product_im3_div_content {
        margin-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .product_im3_title {
        font-size: 16px;
    }

    .product_im3_title img {
        margin-right: 6px;
        margin-top: -4px;
    }


    .im_contain {
        padding-bottom: 40px;
    }

    .product_im4_div {
        padding: 0px 15px;
        display: block;
    }

    .product_im4_div .product_img4_item {
        padding: 15px;
        margin: 15px 0px;
        width: 100%;
        height: auto;
    }

    .product_item4_left {
        display: none;
    }

    .product_item4_right {
        width: 100%;
    }

    .product_item4_title {
        display: flex;
        margin-bottom: 4px;
    }

    .product_item4_title img {
        width: 25px;
        height: 25px;
        margin-right: 8px;
    }

    .product_item4_title {
        font-size: 16px;
    }

    .product_im5_item {
        width: 100%;
        margin: 10px 0px;
        padding: 15px;
        height: auto;
    }

    .product_img5_div {
        margin-top: 25px;
        padding: 0px 15px;
    }

    .product_im5_flex {
        display: flex;
    }

    .product_im5_img img {
        width: 28px;
        height: 28px;
    }

    .product_im5_title {
        margin-top: 4px;
        margin-left: 10px;
    }

    .product_im5_content {
        margin-top: 8px;
    }

    .product_img5_div_left {
        width: 100%;
        background: unset;
        padding-top: 20px;
        height: auto;
        margin-bottom: 20px;
        padding-bottom: 20px;
        background-color: #176AFF;
        border-radius: 4px;
    }

    .product_img5_div_right {
        width: 100%;
    }

    .product_img5_div_btn {
        margin-top: 16px;
    }

    .im_grey_div {
        width: 100%;
        padding-bottom: 40px;
    }

    #im_product .porduct_item {
        background-color: #F8F9FB;
    }

    .sdk_div1_left,
    .sdk_div1_right {
        width: 100%;
        padding: 0px 15px;
    }

    .sdk_div1 {
        flex-wrap: wrap;
    }

    .sdk1_left_img {
        width: 100%;
        margin-right: 0px;
    }

    .sdk1_left_img img {
        width: 100%;
    }

    .sdk1_left_detail {
        width: 100%;
    }

    .sdk_div1_right {
        margin-left: 0px;
        margin-top: 20px;
    }

    .sdk1_title {
        margin-top: 10px;
        margin-bottom: 0px;
        padding: 0px 5px;
    }

    .sdk1_content {
        font-size: 14px;
        color: #464C62;
        line-height: 22px;
        padding: 0px 5px;
    }

    .sdk_div1 {
        margin-top: 35px;
    }

    .sdk_div2 {
        padding: 0px 15px;
    }

    .sdk_div2_item {
        width: 100%;
        margin: 5px 0px;
        height: auto;
        padding: 15px;
    }

    .sdk_div2_btn {
        margin-left: 15px;
        margin-top: 6px;
        font-size: 12px;
        width: 75px;
        height: 27px;
        line-height: 24px;
    }

    .sdk_div2_title {
        margin-left: 10px;
        font-size: 18px;
    }

    .sdk_div2_content {
        margin-top: 6px;
    }

    .sdk_div2_top img {
        width: 30px;
    }

    .sdk_div_item3 {
        width: 100%;
        margin: 6px 0px;
        height: auto;
        padding-bottom: 25px;
    }

    .sdk_div3 {
        padding: 0px 15px;
    }

    .sdk_div_item3_img_title {
        position: absolute;
        top: 38px;
        left: 30px;
    }

    .sdk_div_item3_content {
        padding: 0px 15px;
    }

    .sdk_div_item3_title {
        padding-left: 15px;
        font-size: 16px;
    }

    .sdk_div_item3_title::before {
        margin-top: 7px;
        margin-right: 6px;
    }

    .sdk_div_item3_title {

        margin-bottom: 0px;
        margin-top: 14px;
    }
    .sdk_div4_img{
        display: none;
    }
    .sdk_div51{
        position: unset;
        border-radius: 8px;
        background-color: white;
        width: 100%;
        margin: 10px 0px;
        padding: 15px;
    }
    .sdk_div4_info1,.sdk_div4_info2,.sdk_div4_info3{
        position: unset;
        border-radius: 8px;
        width: 100%;
        margin: 10px 0px;
        padding: 0px 15px;
    }
    .sdk_div4{
        margin: 0px 15px;
        border-radius: 6px;
        background-color: white;
        padding: 1px 0px
    }
    .sdk_div4_info_title{
        font-size: 15px;
    }
    .sdk_div4_info_content{
        font-size: 13px;
        margin-top: 3px;
    }
    .sdk_div5{
        padding: 0px 15px;
    }
    .sdk_div51 img{
        float: left;
        margin-right: 5px;
    }
    .sdk_div51{
        display: block;
    }
    .sdk_div51 span{
        display: block;
    }
    .sdk_div51_title {
        font-size: 15px;
        margin-left: 0px;
    }
    .sdk_div52 {
        height: auto;
        background: unset;
        box-shadow:unset;
        padding: 0px;
        margin-top: -5px;
    }
    .sdk_div52_item{
        background-color: white;
        width: 100%;
        height: auto;
        padding: 15px;
        margin: 5px 0px;
    }
    .sdk_div52_item_left{
        margin-left: 0px;
        margin-right: 5px;
        width: 54px;
    }
    .sdk_div52_item_right{
        padding-right: 0px;
    }
    .sdk_div52_title{
        font-size: 15px;
    }
    .sdk_div52_content{
        color: #666666;
        line-height: 17px;
    }
    .sdk_div52_item_left img{
        width: 50px;
        margin-top: 7px;
    }
}